@charset "utf-8";
#lhlf{width:425px;height:400px;display:inline-block;float:left;}
#rhlf{width:275px;height:400px;display:inline-block;float:left;}
#btm{width:700px;height:200px;display:inline-block;float:left;background:<?php echo $color2 ?>;overflow:hidden}
img{margin-top:25px;width:250px;margin-right:25px;}
h2{text-align:center;margin:auto;}
.frminput{display:inline-block;margin:3px;padding:3px;float:left;}
.cb{margin-top:7px;}
.row{width:100%;display:block;clear:both}
.row2{width:100%;display:block;clear:both;float:right;margin-top:10px;}
#submit{float:right;margin-right:17%;}
.artisttag{ font-size:large;margin-right:12px;margin-bottom:0px;margin-top:10px;font-weight:800;display:inline-block;float:left}
.coverartisttag{color:red;}


li{list-style:none;}
.sublvl1{
margin:3px;
margin-left:36px;
font-weight:800;
padding:5px;
background:<?php echo $color2 ?>;
border:solid black 2px;
border-radius:8px;
width:200px;
color:<?php echo $color0 ?>;
}
.toplvl{
font-weight:800;
font-size:larger;
padding:5px;
background:<?php echo $color3 ?>;
border:solid black 2px;
width:160px;
border-top-left-radius:8px;
border-top-right-radius:8px;
color:<?php echo $color0 ?>;
}
.toplv0{
font-weight:800;
font-size:larger;
padding:5px;
background:<?php echo $color3 ?>;
border:solid black 2px;
width:160px;
border-top-left-radius:8px;
border-top-right-radius:8px;
color:<?php echo $color0 ?>;

}
#listmore:hover{
background:<?php echo $color4 ?>;
cursor:pointer;
}

.sublvl2:hover,.toplv0:hover,.toplvl:hover,.sublvl1:hover{
	background:<?php echo $color2 ?>;
}

.active{
	background-color:#F00;
	color:<?php echo $color0 ?>;
}
.redbor{border:solid 12px #fff;}
body{
background:#000;
color:#fff;}
.magcover{width:180px;height:230px;display:inline-block;border: solid 2px #f00;border-radius:13px;z-index:1;margin-top:0px;margin-bottom:10px;}
.hovcover{width:180px;height:230px;display:inline-block;border: solid 2px #fff;border-radius:13px;z-index:1;
box-shadow:inset 2px 2px 2px 2px #fff;
}
.detailframe{width:180px;height:70px;display:block;background:#666;position:relative;top:-16px; left:0px; border: solid 2px #f00;border-radius:6px;z-index:1;overflow:hidden;}
.detailframehov{width:180px;height:70px;display:block;background:#fff;position:relative;top:-16px;left:0px; border: solid 2px #f00;border-radius:6px;z-index:1;}
.editframe{width:180px;height:20px;display:block;background-color:rgba(247,2,6,.6); color:<?php echo $color0 ?>;font-weight:800;position:relative;top:-8px; left:0px; border: solid 2px #f00;border-radius:6px;z-index:100;}
.editframehov{width:180px;height:20px;display:block;background-color:rgba(235,226,226,.6); position:relative;top:-8px; left:0px; border: solid 2px #f00;border-radius:6px;z-index:100;}
.magcoverframe{width:185px;height:340px;display:inline-block;margin:5px;margin-bottom:5px;overflow:hidden;z-index:1;}
.yearbar{width:100%;height:auto;padding:10px;background:red;display:block;margin-top:15px;margin-bottom:10px;font-size:x-large;font-weight:800;}

.toplv0content{display:none;}
.toplvlcontent{display:none;}
.sublvl2content{display:none;background:#777;}
	.arttagr{font-weight:bold;display:inline-block;float:left;margin:2px 2px;color:white;font-size:small;}
	.arttag{font-weight:bold;display:inline-block;float:left;margin:2px 2px;color:<?php echo $color0 ?>;font-size:small;}
	.magGrpContainer{
		display:inline-block;
		float:left;
		margin:5px;
		border:3px solid red;
		overflow:hidden;
	}
	hr{
		display:block;width:100%;
		color:red;
		height:3px;
	}
	.indlvl2{
		margin:3px;
margin-left:36px;
font-weight:800;
padding:5px;
background:#FFFF99;
border:solid black 2px;
border-radius:8px;
width:200px;
color:<?php echo $color0 ?>;
	}
.pagebtn{
	display:inline-block;
	float:left;
	padding:4px;
	padding-top:6px;
	margin:8px;
	width:25px;
	height:25px;
	border:solid red 2px;
	font-size:16px;
	font-weight:800;
	text-align:center;
}
.pagebtn:hover{
	border:solid white 2px;
	cursor:pointer;
}
#paginbox{
	display:block;
	border:solid red 3px;
	padding:8px;
	padding-top:2px;
	padding-bottom:15px;
	text-align:center;
	margin:auto;
	overflow:hidden;
	width:auto;
	height:38px;
}
#paginbox div{
	margin-bottom:8px;
	margin-top:6px;
	text-align:center;

}